import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceSetSellForFreezing = createAsyncThunk(
  "PROVINCE_SET_SELL_FOR_FREEZING_ACCESSS",
  async (d) => {
    const { data, status } = await axios.put(`sell-for-freezing/0/`, d);
    return { data, status };
  }
);
